## r-cran-intergraph 2.0

=== DESCRIPTION ===
Package: intergraph
Type: Package
Title: Coercion Routines for Network Data Objects
Version: 2.0-4
Authors@R: person("Michał", "Bojanowski", role=c("aut", "cre"),
	email="michal2992@gmail.com", comment=c(ORCID="0000-0001-7503-852X"))
Description: Functions implemented in this package allow to coerce (i.e.
	convert) network data between classes provided by other R packages.
	Currently supported classes are those defined in packages: network and
	igraph.
URL: https://mbojan.github.io/intergraph/
BugReports: https://github.com/mbojan/intergraph/issues
Imports: network (>= 1.4-2), igraph (>= 0.6-0), utils
Suggests: rmarkdown, knitr, roxygen2, testthat, tibble
VignetteBuilder: knitr
License: GPL-3
LazyLoad: yes
LazyData: yes
RoxygenNote: 7.3.1
Encoding: UTF-8
Depends: R (>= 2.10)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2024-01-30 16:05:37 UTC; mbojan
Author: Michał Bojanowski [aut, cre] (<https://orcid.org/0000-0001-7503-852X>)
Maintainer: Michał Bojanowski <michal2992@gmail.com>
Repository: CRAN
Date/Publication: 2024-02-01 17:30:02 UTC

## r-cran-intergraph 2.0-4

=== debian/changelog ===
r-cran-intergraph (2.0-4-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:20:18 +0100

r-cran-intergraph (2.0-4-1) unstable; urgency=medium

  * Initial release (closes: #1063785)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 20:39:56 +0100

=== debian/control ===
Source: r-cran-intergraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-network,
               r-cran-igraph
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intergraph.git
Homepage: https://cran.r-project.org/package=intergraph
Rules-Requires-Root: no

Package: r-cran-intergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R coercion routines for network data objects
 Functions implemented in this package allow to coerce (i.e.
 convert) network data between classes provided by other R packages.
 Currently supported classes are those defined in packages: network and
 igraph.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rmarkdown,
        r-cran-knitr,
        r-cran-roxygen2,
        r-cran-testthat,
        r-cran-tibble
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/intergraph_([-\d.]*)\.tar\.gz
